<?php

require "../../script_php/conexao.php";

$descricao = $_GET['descricao'];
$usuario = $_GET['usuario'];

$sql = "DELETE FROM etiquetas WHERE descricao = '$descricao' AND usuario_emit = '$usuario'";

mysqli_query($conexao, $sql);

header("Location: ../../etiquetas.php");